close #411 segments should not be allowed where node_a == node_b
[rails.git] / config / environment.rb
index 84394f2ac433e650c5d3bba44350bc369571585d..ac50d21f734c71b86d1ab5644e03fcd2b95f4d52 100644 (file)
@@ -5,7 +5,7 @@
 # ENV['RAILS_ENV'] ||= 'production'
 
 # Specifies gem version of Rails to use when vendor/rails is not present
-RAILS_GEM_VERSION = '1.2.2'
+RAILS_GEM_VERSION = '1.2.3'
 
 # Bootstrap the Rails environment, frameworks, and default configuration
 require File.join(File.dirname(__FILE__), 'boot')
@@ -61,3 +61,18 @@ ActionMailer::Base.server_settings = {
   :port  => 25, 
   :domain  => 'localhost',
 } 
+
+
+# HTTP CODES
+
+# 200's
+
+HTTP_OK = 200
+
+# 400's
+
+HTTP_PRECONDITION_FAILED = 412
+HTTP_EXPECTATION_FAILED = 417
+
+
+